Aggiornamento Flash su Opensuse 12.3

23 risposte [Ultimo messaggio]
Ritratto di xenarulz
xenarulz
(Geek)
Offline
Geek
Iscritto: 01/05/2006
Messaggi: 54

gi-gi ha scritto:

Potresti anche andare qui:

https://get.adobe.com/it/flashplayer/otherversions/

selezionare come da immagine e scaricare...

Avevo già provato a scaricare tutte le versioni tempo fa, invano.

Con adobe-release-x86_64-1.0-1noarch.rpm Yast dopo aver controllato da routine i repo, dà il messaggio "il seguente pacchetto adobe-release-x86_64 non è stato trovato sul supporto" e chiude.

Se provo da riga di comando (superutente), dando
rpm -i flash-plugin-11.2.202.468-release.x86_64.rpm
ricevo varie volte il messaggio che "conflicts with file from package flash-player-(o flash-plugin)11.2.202.440-2.115.1.x86_64"
Stessa cosa se dò rpm -U o rpm -Uvh

Per me è arabo

Ritratto di xenarulz
xenarulz
(Geek)
Offline
Geek
Iscritto: 01/05/2006
Messaggi: 54

Non ci credo, è andata!!!

Ho copiato da root il file in radice come hai detto ma invece di lanciarlo con apper l'ho lanciato col clic destro e apri con >installa e rimuovi software. Ha aperto Yast che stavolta ci è arrivato in fondo.
Adesso ho l'ultima versione del flash plugin.
Il flash player invece non ci sono santi.
Mi accontento, almeno sono un pò più sicura in navigazione.
Grazie mille!!

Ritratto di gi-gi
gi-gi
(Moderatore)
Offline
Moderatore
Iscritto: 09/12/2014
Messaggi: 418

Ciao.

Grazie del feedback.

gigi